.card {
  -moz-box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0;
  box-shadow: rgba(0, 0, 0, 0.19) 0 0 8px 0;
  border: 0;
}
.card h4 {
  display: block;
  font-weight: bold;
}
.card h4 a {
  text-decoration: none !important;
}
.card-container .card-section {
  padding: 1.2rem;
}
.card-container .card {
  float: left;
  border: 0;
}

/* Positioning of video overlay icon on cards in gallery */
.card .card-image {
  position: relative;
}
.card .fa-play-circle {
  position: absolute;
  top: 10px;
  left: 10px;
  color: #fe2020;
}


/* MASONRY */
/* ======= */

.grid-sizer,
.card { width: 100%; }

.gutter-sizer {
  width: 0;
}

@media screen and (min-width: 40em) {
  /* 3 columns for larger screens */
  .grid-sizer,
  .card-container .card { 
    width: 48%; 
  }
  
  .gutter-sizer {
    width: 3.9%;
  }
}

@media screen and  (min-width: 64em) {
  /* 3 columns for larger screens */
  .grid-sizer,
  .card-container .card { 
    width: 31%; 
  }
  
  .gutter-sizer {
    width: 3.5%;
  }
}